<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
$set['title']='Рыбалка онлайн';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  header("Location:/index.php");
  exit;
}





include_once 'inc/start.php';
$posts=array();
if($fish['max_ves']!=0)
$posts[]=array('title'=>'Самая большая рыба, словленная вами - '.$fish["max_kogo"].' ('.$fish['max_ves'].' кг)');

$count=mysql_query("SELECT * FROM `fish_ulow` WHERE `id_u`='".$user_id."'");
if(mysql_num_rows($count)==0)
$posts[]=array('title'=>'У вас нет улова');
else
{
while($arr=mysql_fetch_array($count)){
$p=mysql_fetch_array(mysql_query("SELECT * FROM `fish` WHERE `id`='".$arr['id_r']."'"));
$posts[]=array('icon'=>'<td rowspan="2"><img src="f/'.$arr['id_r'].'.png"/></td>',
'title'=>'<td> <b> '.$p["name"].'</b></td></tr><tr><td>',
'post'=>$p['opis'].'Общий вес : '.$arr['ves'].' кг<br/> Кол-во : '.$arr['kolvo'].' шт</td>');
}
}



$count=count($posts);
for($i=0;$i<$count;$i++){
if($i%2)
echo "<div class='p_m'><table><tr>".implode($posts[$i])."</tr></table></div>";
else
echo "<div class='p_t'><table><tr>".implode($posts[$i])."</tr></table></div>";
}

ret('В игру','index.php');
include_once '../sys/inc/tfoot.php';
?>